@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.default-font{font-size:14px;line-height:130%;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#333}
.heading-1 h1{font-size:28px;line-height:130%;font-family:Georgia,Times,"Times New Roman",serif;margin-bottom:10px}
.heading-2 h2{font-size:24px;line-height:130%;font-family:Georgia,Times,"Times New Roman",serif;margin-bottom:10px}
.heading-3 h3{font-size:20px;line-height:130%;font-family:Georgia,Times,"Times New Roman",serif;margin-bottom:10px}
.footer-text{font-size:12px}
.background{background-image:url('../images/background.gif')}
.nbstyle1,.nbstyle1 *{margin:0;padding:0;list-style:none}
.nbstyle1{line-height:1.0}
.nbstyle1 li{float:left;position:relative}
.nbstyle1 a{display:block;position:relative;text-decoration:none}
ul.nbstyle1{width:100%;height:100%}
.nbstyle1,.nbstyle1 li{width:131px}
.nbstyle1 a.listitem,.nbstyle1 a.firstitem,.nbstyle1 a.lastitem{font-family:Georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",serif;font-size:14px;text-align:center;margin-right:0;margin-bottom:0;display:block;line-height:50px;color:#fff;background-image:url('../images/r9asbf_132x54.gif');background-repeat:no-repeat;background-position:left top;width:131px}
.nbstyle1 a.listitem span.mainitem,.nbstyle1 a.firstitem span.mainitem,.nbstyle1 a.lastitem span.mainitem{padding-top:2px;padding-right:2px;padding-bottom:2px;padding-left:2px;display:block}
* html .nbstyle1 a.listitem,* html .nbstyle1 a.firstitem,* html .nbstyle1 a.lastitem{cursor:pointer}
*+html .nbstyle1 a.listitem,*+html .nbstyle1 a.firstitem,*+html .nbstyle1 a.lastitem{cursor:pointer}
.hidethis{display:none}